unit UPath;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, FileCtrl, Buttons, ExtCtrls;

type
  TFormSelectDir = class(TForm)
    CLabel1: TLabel;
    CLabel2: TLabel;
    DriveComboBox1: TDriveComboBox;
    DirectoryListBox: TDirectoryListBox;
    Bevel1: TBevel;
    Button1: TButton;
    Button2: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.DFM}

end.
